<article class="dashboard-menu-item-container"
         routerLink="{{dashboardMenuItem.route}}"
         routerLinkActive="dashboard-menu-item-active">
  <span>{{dashboardMenuItem.label}}</span>
</article>
